
Redmine - Feature #14947

Create test case

2013-09-19 13:21 - Manoj D

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Can we have an option to create test cases and attach to issues ?

History

#1 - 2013-09-25 12:39 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please write more details.

#2 - 2013-09-25 14:33 - Manoj D

- File tc.png added

Normally for software development, for each task, testers create test case before test execution. once test executed, update the test case with actual

result . if there are some bugs they can also create bug report that can be linked to new issues.  I feel that this particular part of SDLC is missing in

Redmine.  there may be difference for the format of test case template but if you can implement a customization process for the same will be an

added advantage.

#3 - 2013-09-26 07:38 - Craig Rodrigues

Manoj,

I think you should look at Test-Case Management software:

ThirdPartyTools - Test-Case-Management

Those software packages allow you to create testcases, and then link them to Redmine issues.

#4 - 2013-10-01 14:12 - Toshi MARUYAMA

- Status changed from Needs feedback to New

Files

tc.png 164 KB 2013-09-25 Manoj D

Powered by TCPDF (www.tcpdf.org)

2024-05-10 1/1

https://www.redmine.org/projects/redmine/wiki/ThirdPartyTools#Test-Case-Management
http://www.tcpdf.org

